/*
Theme Name:     MyProduct
Theme URI:      
Description:    Child theme for the MyProductnew theme 
Author:         Chris Jones
Author URI:     
Template:   	MyProductnew   
Version:        
*/

@import url("../MyProductnew/style.css");

h1 {font-family: Ubuntu,Arial;}
h2 {font-family: Ubuntu,Arial;}
h3 {font-family: Ubuntu,Arial;}
h4 {font-family: Ubuntu,Arial; color:#92986d; font-size: 13px; letter-spacing: 0px;}

p {
	line-height: 18px;
}
#topnav {
	display:none;
}

#header-wrapper {
	background: none;
}
#header {
	background: url(http://takingthelead.bidserver.com.au/wp-content/uploads/2012/05/TTL-BannerGraphic.gif) no-repeat top center #92986d;
}

#top-box {
	margin-top: 40	px;
}
#top-box h2, #pagetop h1 {
	color: #294907;
	text-shadow: none;
	margin-bottom: 6px;
	font-family: Ubuntu, Arial;
}
.home #top-box h1 {
	color:#fff;
	font-family: Ubuntu, Arial;
	font-weight:bold;
	font-size: 24px;
	padding-bottom: 0;
}
#top-box p {
	text-shadow: none;
	line-height: 20px;
}
.slide img.thumbnail {
	margin-bottom:130px;
}
#sidebar .sidebar-block .gform_wrapper ul li{
	background:none;
	padding: 0px;
}
.gform_wrapper ul.right_label li, .gform_wrapper form ul.right_label li, .gform_wrapper ul.left_label li, .gform_wrapper form ul.left_label li {
	margin-bottom: 5px !important;
}
.gform_wrapper .left_label .gfield_label {
	margin: 0 15px 0 0 !important;
	width: 30% !important;
}
.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium, .gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium {
	width: 60% !important;
}

.gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea {
	width: 60% !important;
}
.gform_wrapper textarea.medium {
	height: 100px !important;
}
.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label {
	padding: 0px 0 10px 75% !important;
}
.gform_wrapper .gform_footer {
	margin: 0 !important;
}


#switcher {
display: none;
    bottom: 70px;
    left: 35px;
    position: absolute;
}
.clearfix:after {
    clear: both;
    content: " ";
    display: none;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.service ul, 
#featured ul {
    color: #7F7F7F;
    list-style: disc inside none;
    padding-left: 15px;
}
.simple_captcha_medium {
	margin-left: 35% !important;
}